html{
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: transparent;
}
body{
    width: 100%;
    height: 100%;
    font-family: 'NeueEinstellung', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    background-color: #1c1c1c;
    margin: 0;
}
a{
    color: inherit;
    text-decoration: none;
    background-color: transparent;
}
li{
    display: list-item;
    list-style: none;
    text-align: -webkit-match-parent;
}

/*------------------------------ Header Bar ------------------------------*/
#header-bar{
    float: left;
    background: #00276B;
    position: relative;
    width: 100%;
    height: 59px;
    overflow: hidden;
    display: block;
}
.bar-wrap{
    display: table;
    float: left;
    background: #00276B;
    padding: 0;
    margin: 0 0 0 0;
    text-align: center;
    width: 100%;
    border-bottom: solid 0px #eee;
}
.bar-wrap span{
    padding: 0;
    display: table-cell;
    width: 60px;
    vertical-align: middle;
    font-size: 22px;
}
.open-menu span{
    display: block;
    width: 32px;
    margin: 0 auto;
    padding: 4px 8px;
    color: #fff;
    cursor: pointer;
}
.bar-wrap .main-logo{
    display: table-cell;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}
.bar-wrap .main-logo .img-logo{
    width: 180px;
    margin: 14px auto 12px auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.menu-shadow{
    left: -100%;
    top: 0;
}
.menu-shadow.visible{
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.25;
    z-index: 9999;
    position: fixed;
}
.menu-wrap{
    left: -100%;
    background: #101010;
    height: 100%;
    float: left;
    padding: 7px 1px 0 1px;
    position: fixed;
    top: 0;
    width: 299px;
    z-index: 10000;
    overflow: auto;
    -webkit-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -moz-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -o-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -webkit-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    -moz-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    -o-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
}
.menu-wrap.slidein{
    left: 0;
}
.top-menu{
    float: left;
    width: 100%;
}
.menu-close{
    float: right;
    margin: 10px 5px 0 0;
}
.menu-close span{
    padding: 9px 11px;
    margin: 0;
    font-size: 16px;
    color: #fff;
    border: solid 3px #fff;
    border-radius: 50%;
    cursor: pointer;
}
.top-menu-logo{
    float: left;
    width: 76%;
    margin: 10px 0 0 14px;
}
.top-menu-logo img{
    width: 100%;
    padding: 0;
}
.menu-wrap ul{
    float: left;
    list-style: outside none none;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    width: 100%;
    border-top: solid 0px #eee;
}
.menu-wrap ul li{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    text-align: left;
    padding: 0;
    position: relative;
}
.menu-wrap ul li a{
    float: left;
    position: relative;
    width: 100%;
    padding: 0;
}
.menu-wrap ul li a:hover .menu-item{
    background: #202020;
}
.menu-wrap ul li a .menu-item{
    float: left;
    position: relative;
    width: calc(100% - 24px);
    padding: 12px;
}
.social-buttons{
    display: block;
    float: left;
    width: calc(100% - 24px);
    margin: 42px 12px 0 12px;
}
.social-title{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    margin: 0 12px 0 0;
    float: left;
}
.social-item{
    background: #fff;
    color: #1c1c1c;
    width: 28px;
    height: 28px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    border-radius: 18px;
    margin: 0 8px 0 0;
    float: left;
}
.social-item a{
    display: block;
}

/*------------------------------ Shop Main Wrap --------------------------*/
#page-main-wrap{
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #1c1c1c;
    z-index: 0;
}
.page-section{
	display: block;
	width: 90%;
	margin: 0 auto 20px;
	position: relative;
	overflow: hidden;
}
.pc-view{}
.phone-view{}

/*------------------------------ Slider ----------------------------------*/
.slide{
    top: 0;
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 0;	
	margin: 6px 0 6px 0;
}
.slide ul{
	position: relative;
	left: 0;
	margin: auto;
	clear: both;
	display: flex;
	padding: 0;
}
.slide ul li{
	position:  relative;
	float: left;
}
.slide ul li a{
    display: block;
    width: 100%;
}
.slide ul li img{
    display: block;
	width: 100%;
	max-width: 100%;
}
.slide .slide-slogan{
    position: absolute;
	width: 40%;
	top: 20%;
	left: 10%;
}
.slide .arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    padding: 8px 18px 8px 18px;
    font-size: 36px;
    color:white;
    cursor:pointer;
    filter: alpha(opacity=20);
    opacity: .2;
    transition:all .5s ease-out 0s;
    z-index:5;
}
.slide .backward{
    background: rgb(0,0,0,0.4);
    left: 0;
}
.slide .forward{
    background: rgb(0,0,0,0.4);
    right: 0;
}
.slide .backward:hover, .slide .forward:hover{
    background-color: rgb(0,0,0,0.4);
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1;
}
.slide .backward:active, .slide .forward:active{
    background: rgb(0,0,0,0.4);
}

/*------------------------------ Item List -------------------------------*/
.item-list-wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}
.list-item{
    position: relative;
    width: 100%;
    padding: 0;
    background: #f5f7f9;
}
.list-item a{
    display:block;
    width:100%;
}
.list-item img{
    display: block;
    width:100%;
    max-width: 100%;
}
.list-item.one-half{
    flex: 0 0 calc(50% - 6px);
    max-width: calc(50% - 6px);
}
.list-item.one-third{
    flex: 0 0 calc(33.33333333% - 4px);
    max-width: calc(33.33333333% - 4px);
}
.list-item.one-fourth{
    flex: 0 0 calc(25% - 6px);
    max-width: calc(25% - 6px);
}
.list-item.one-fifth{
    flex: 0 0 calc(20% - 6px);
    max-width: calc(20% - 6px);
}
.list-item.one-sixth{
    flex: 0 0 calc(16.66666666% - 5px);
    max-width: calc(16.66666666% - 5px);
}
.item-title h1{
    display: block;
    color: #1c1c1c;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.4px;
    padding: 0 4px;
    margin: 9px 0;
}
.item-title h2{
    display: block;
    color: #fc2121;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: -0.4px;
    padding: 0 4px;
    margin: 0 0 9px 0;
}
.list-item a:hover .item-title h1{
    text-decoration: underline;
}
.ad-home-whatsapp{
    position: relative;
    width: calc(100% - 32px);
    margin: 6px 0 0 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #F0F2F5;
    justify-content: space-between;
    padding: 16px;
}
.wa-left-column{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-width: 0;
    color: #1c1c1c;
}
.wa-right-column{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 18px;
}
.wa-title{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    margin: 5px 0 5px 0;
}
.wa-subtitle{
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin: 5px 0 5px 0;
}
.wa-button{
    position: relative;
    width: 116px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.wa-button:hover .wa-inner-wrap{
    background: #22BA5A;
}
.wa-inner-wrap{
    position: relative;
    background: #25d366;
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    flex-wrap: nowrap;
    height: 36px;
    padding: 0 12px 0 12px;
    justify-content: center;
    align-content: center;
    text-align: start;
    border-radius: 6px;
    color: #fff;
}
.wa-icon{
    position: relative;
    display: flex;
    flex-shrink: 0;
    max-width: 100%;
    min-width: 0;
    font-size: 20px;
    margin: 0 3px 0 3px;
    align-items: center;
}
.wa-label{
    position: relative;
    display: flex;
    flex-shrink: 0;
    max-width: 100%;
    min-width: 0;
    font-size: 14px;
    margin: 0 3px 0 3px;
    align-items: center;
    letter-spacing: -0.2px;
}


@media (min-width:480px){}
@media (min-width:670px){}

@media (min-width:768px){
    .slide ul.phone-slide{
        display: none;
    }
    .item-list-wrap.phone-list{
        display: none;
    }
}

@media (min-width:992px){}
@media (min-width:1200px){}
@media (min-width:1310px){}
@media (max-width:991px){}

@media (max-width:767px){
    .slide ul.pc-slide{
        display: none;
    }
    .item-list-wrap.pc-list{
        display: none;
    }
}

@media (max-width:669px){
    .page-section{
        width: 96%;
    }
    .item-title h1{
        font-size: 14px;
        line-height: 18px;
        letter-spacing: -0.2px;
    }
}

@media (max-width:480px){}        
